.pcn{display:none;}

.banner_01 {
	height: 908px;
	background: url(../images/ban_01.jpg) no-repeat center;
}
.ban-1 {
    width: 1200px;
    margin: auto;
    padding-top: 30px;
}
.slogan {
    width: 1143px;
    height: 536px;
    margin: auto;
    padding-top: 30px;
}
.top{
        width: 100%;
}
.top-1 {
    width: 1200px;
    height: 100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 999;
    position: relative;
}
.top .logo{
    width: 242px;
}
.zx{
    display: block;
    width: 130px;
    height: 40px;
    border-radius: 26px;
    text-align: center;
    line-height: 40px;
    background: #f8dca0;
    cursor: pointer;
    color: #850308;
}
.background {
	height: 667px;
	background: url(../images/bj_01.jpg) no-repeat center;
	padding-top: 20px;
}
.background .title {
	width: 622px;
	height: 69px;
	background: url(../images/title_01.png) no-repeat center;
	margin:0 auto ;
}
.background .rnx {
	width: 1233px;
	height: 574px;
	background: url(../images/rnx.png) no-repeat center;
	margin: auto;
}
.background ul {
	width: 1000px;
	margin: auto;
	display: flex;
	justify-content: space-between;
    padding-top: 70px;
}
.background ul li {
	width: 278px;
	height: 418px;
	background: url(../images/choose.png) no-repeat center;
    margin: auto;
}
.background ul li h1 {
    color: #d11008;
    font-size: 27px;
    text-align: center;
    padding-top: 22px;
    font-weight: bold;
}
.background ul li .zz {
	color: #ffffff;
	font-size: 30px;
	text-align: center;
    padding-top: 20px;
    font-weight: bold;
}
.background ul li span {
	color: #ffff62;
	font-size: 30px;
}
.background ul li p {
	color: #333333;
	font-size: 22px;
    text-align: center;
    padding-top: 30px;
    font-weight: bold;
}
.background ul li .wz {
	color: #333333;
	font-size: 22px;
    text-align: center;
    padding-top: 30px;
	padding-top: 16px;
    font-weight: bold;
}
.background ul li p font {
	color: #d11008;
	font-size: 22px;
}
.background ul li a {
    display: block;
    color: #d11008;
    font-size: 20px;
    background: #ffff62;
    width: 140px;
    height: 40px;
    line-height: 40px;
    border-radius: 36px;
    margin: auto;
    text-align: center;
    margin-top: 50px;
}
.background ul li .zxx {
    display: block;
    color: #d11008;
    font-size: 20px;
    background: #ffff62;
    width: 140px;
    height: 40px;
    line-height: 40px;
    border-radius: 36px;
    margin: auto;
    text-align: center;
    margin-top: 36px;
}
.background2 {
	background:#8a1619 url(../images/bj_02.jpg) no-repeat center top;
    padding-bottom: 40px;
}
.background2 .title {
	width: 653px;
	height: 69px;
	background: url(../images/title_02.png) no-repeat center;
	margin: auto;
}
.background3 .title {
	width: 457px;
	height: 69px;
	background: url(../images/title_03.png) no-repeat center;
	margin:0 auto ;
}
.background2 .youhui {
	width: 1128px;
	height: 244px;
	background: url(../images/yh.png) no-repeat center;
	margin: 50px auto 20px;
}
.background2 .youhui p {
    width: 500px;
    color: #ffffff;
    font-size: 24px;
    margin: auto;
    padding-top: 40px;
    line-height: 40px;
}
.background2 .youhui .ljzx {
    display: block;
    width: 117px;
    height: 117px;
    background: url(../images/ljzx.png) no-repeat center;
    color: #333333;
    font-size: 18px;
    float: right;
    margin-top: -140px;
    margin-right: 80px;
    text-align: center;
    line-height: 155px;
}
.background2 .youhui p span {
	color: #ffff00;
	font-size: 24px;
    font-weight: bold;
}

.background3 {
	background: #8a1619;
    padding-bottom: 100px;
}
.buy {
    width: 120px;
    background: #243752;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 100px;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #fff;
    margin: 10px auto;
}
.buy2 {
    width: 120px;
    background: #243752;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 100px;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #fff;
    margin: 10px auto;
    background: #8a1619;
}

.buy:hover{
    background: #8a1619;
    color: #fff;
}
.kebiao{
    width: 1100px;
    text-align: center;
    margin: auto;
    margin-top: 30px;
}
.kebiao th{
    padding: 15px;
    background: #243752;
    color: #FFF;
    font-size: 22px;
}
.kebiao td{
    padding: 5px;
    background: #fff5e1;
    color: #333;
    border: 1px solid #243752;
}
.kebiao1{
    width: 1100px;
    text-align: center;
    margin: auto;
    margin-top: 30px;
}
.kebiao1 th{
    padding: 15px;
    background: #243752;
    color: #FFF;
    font-size: 22px;
}
.kebiao1 td{
    padding: 5px;
    background: #fff5e1;
    color: #333;
    border: 1px solid #243752;
}

#bottom-pc{width: 100%; height: 730px;}



.tab{
	width: 1100px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    padding-top: 50px;
}

.tab li{
    width: 110px;
    height: 40px;
    text-align: center;
    line-height: 43px;
    background: #ffffff;
    color: #342807;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    border-radius: 20px;
    margin-bottom: 20px;
	margin-right: 12px;
}
.tab li:last-child {
	margin-right: 0px;
}


.tab li.active {
    background: #ffff62;
    color: #243752;
}

/* 右侧咨询框 */
.float{ width:147px; height:300px; background:url(../images/zuo.png) center; position: fixed; top: 30%;  left:0; z-index: 777; display: block;}
.closes{ width:20px; height: 20px; text-align: center; line-height: 20px; background: #25292c; color: #fff; cursor: pointer; position: absolute; left: 0; top: 30px; }
.float ul{ width:127px; margin: 0 auto; margin-top: 30px;}
.float li{ width:127px; height: 40px; margin:5px 0 0 0;}
.float li a{ width:100%; height: 100%; background: #ffffff; text-align: center; line-height: 40px; display: block; color: #333333; transition: 0.3s; font-size: 14px;}
.return{ display:block; width:87px; height: 30px; line-height: 30px; background: url(../images/top.png) no-repeat center right; color: #fff; margin: 0 auto; margin-top: 5px;}
.float li a:hover{ background:red; color: #ffffff;}
.down{width:40px; height: 40px; position: fixed; bottom: 60px; right: 4%; z-index: 999; display: none; cursor: pointer; font-size: 24px; background: #25292c url(../images/jiant.png) no-repeat center; }
.ycxfC{position: fixed;top:10%;left:150px;}


#clo{
position: absolute;right: 0;top: -25px ;font-weight: bold; height: 24px; width: 24px;color: #941e23; border: 2px solid #941e23; text-align: center; border-radius: 24px; text-decoration: none;line-height: 22px; cursor: pointer;

}
.clo{
position: absolute;text-align: center;  text-decoration: none; cursor: pointer;

}


.tips{width:1200px;margin: 0 auto;}
.tips h3 {font-size:34px;font-weight: bold;color:#fff;text-align: center;}



























































/*

    ___  ___  ________   ________     
   |\  \|\  \|\   ___  \|\   ____\    
   \ \  \ \  \ \  \\ \  \ \  \___|    
 __ \ \  \ \  \ \  \\ \  \ \  \       
|\  \\_\  \ \  \ \  \\ \  \ \  \____  
\ \________\ \__\ \__\\ \__\ \_______\
 \|________|\|__|\|__| \|__|\|_______|
                                      

                    
*/
